perl-Dist-Zilla-Plugin-RemovePrereqs-Provided-0.001001-alt1.noarch.rpm


Advertisement

Description

perl-Dist-Zilla-Plugin-RemovePrereqs-Provided - Remove prerequisites that are already provided

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: perl-Dist-Zilla-Plugin-RemovePrereqs-Provided
Package version: 0.001001
Package release: alt1
Package architecture: noarch
Package type: rpm
Installed size: 22.26 KB
Download size: 22.26 KB
Official Mirror: ftp.altlinux.org
From summary: Remove prerequisites that are already provided.

Alternatives

Provides

  • perl(Dist/Zilla/Plugin/RemovePrereqs/Provided.pm) = 0.001.001
  • perl-Dist-Zilla-Plugin-RemovePrereqs-Provided = 0.001001-alt1

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install perl-Dist-Zilla-Plugin-RemovePrereqs-Provided rpm package:
      # sudo apt-get install perl-Dist-Zilla-Plugin-RemovePrereqs-Provided

    Files

    • /usr/share/doc/perl-Dist-Zilla-Plugin-RemovePrereqs-Provided-0.001001/Changes
    • /usr/share/doc/perl-Dist-Zilla-Plugin-RemovePrereqs-Provided-0.001001/LICENSE
    • /usr/share/doc/perl-Dist-Zilla-Plugin-RemovePrereqs-Provided-0.001001/README
    • /usr/share/perl5/Dist/
    • /usr/share/perl5/Dist/Zilla/
    • /usr/share/perl5/Dist/Zilla/Plugin/
    • /usr/share/perl5/Dist/Zilla/Plugin/RemovePrereqs/Provided.pm
    Advertisement
    Advertisement